View Issue Details

IDProjectCategoryView StatusLast Update
0005883SUMoRefactoringpublic2020-03-29 19:28
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.13Fixed in Version5.10.13 
Summary0005883: TurboTax, Tax software keeping name, but changing major version number every year
Description0005577, 0005760 not working

FileVersion to be used instead of ProductVersion
TagsNo tags attached.

Relationships

related to 0005760 resolvedKyle_Katarn Wrong version reported for "tax by Buhl Data Service GmbH" 
related to 0005577 resolvedKyle_Katarn TurboTax software keeping name, but changing major version number every year 
related to 0005904 assignedKyle_Katarn "Media Center" now reported as "Media Center 26", "Media Center 25"... 

Activities

Kyle_Katarn

2020-03-20 09:04

administrator  

image.png (7,900 bytes)   
image.png (7,900 bytes)   

Issue History

Date Modified Username Field Change
2020-03-20 09:04 Kyle_Katarn New Issue
2020-03-20 09:04 Kyle_Katarn Status new => assigned
2020-03-20 09:04 Kyle_Katarn Assigned To => Kyle_Katarn
2020-03-20 09:04 Kyle_Katarn File Added: image.png
2020-03-21 09:58 Kyle_Katarn Target Version 5.10.12 => 5.10.13
2020-03-22 12:43 Kyle_Katarn Summary TurboTax software keeping name, but changing major version number every year => TurboTax, Tax software keeping name, but changing major version number every year
2020-03-22 12:43 Kyle_Katarn Relationship added related to 0005760
2020-03-22 12:43 Kyle_Katarn Relationship added related to 0005577
2020-03-22 12:44 Kyle_Katarn Description Updated View Revisions
2020-03-22 12:44 Kyle_Katarn Description Updated View Revisions
2020-03-22 12:44 Kyle_Katarn Status assigned => resolved
2020-03-22 12:44 Kyle_Katarn Resolution open => fixed
2020-03-22 12:44 Kyle_Katarn Fixed in Version => 5.10.13
2020-03-29 19:28 Kyle_Katarn Relationship added related to 0005904